Bug 142786 - I don't get a "Groups:" section when I try to file a bug.
I don't get a "Groups:" section when I try to file a bug.
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-13 21:30 EST by Nolan Leake
Modified: 2007-04-18 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 13:20:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nolan Leake 2004-12-13 21:30:39 EST
Mike Harris assures me that he gets a field labelled:

Groups:   Only users in all of the selected groups can view this bug. Leave all
boxes unchecked to make this a public bug.

which can be used to restrict access to a bug.

On further investigation, I see that I do in fact have a groups field if I file
a bugzilla bug (or even a RHEL3 bug) but not if I file a RHEL4 beta bug.  And I
still don't have access to the "Red Hat Development" groups checkbox.
Comment 1 David Lawrence 2005-08-23 13:20:33 EDT
Not currently a member of any groups so therefore you will not see a group list
on a bug entry page. If you see one on a bug edit page, it is checked to that
group by someone else and it should be uneditable.

Note You need to log in before you can comment on or make changes to this bug.